﻿/*Created with Adobe RoboHelp.*/
/*Created with Adobe RoboHelp.*/
p {
	margin: 0in;
	margin-bottom: .0001pt;
	line-height: 150%;
	font-size: 10.0pt;
	font-family: Verdana;
}
/*Created with Adobe RoboHelp.*/
LI.p {
	line-height: 150%;
	font-size: 10.0pt;
	font-family: Verdana;
}

h1 {
	margin: 0in;
	margin-bottom: .0001pt;
	text-align: center;
	font-size: 10.0pt;
	font-family: Verdana;
	font-weight: bold;
	font-style: normal;
}
LI.h1 {
	text-align: center;
	font-size: 10.0pt;
	font-family: Verdana;
	font-weight: bold;
	font-style: normal;
}

h2 {
	margin-top: 24.0pt;
	margin-right: 1pt;
	margin-bottom: 12.0pt;
	margin-left: 1pt;
	font-size: 12.0pt;
	font-family: Verdana;
}
LI.h2 {
	font-size: 12.0pt;
	font-family: Verdana;
}

h3 {
	margin-top: 24.0pt;
	margin-right: 1pt;
	margin-bottom: 12.0pt;
	margin-left: 1pt;
	font-size: 10.0pt;
	font-family: Verdana;
	font-weight: bold;
	font-style: normal;
}
LI.h3 {
	font-size: 10.0pt;
	font-family: Verdana;
	font-weight: bold;
	font-style: normal;
}

p.Toc3 {
	margin-top: 1pt;
	margin-right: 1pt;
	margin-bottom: .0001pt;
	margin-left: 2.0in;
	line-height: 150%;
	font-size: 10.0pt;
	font-family: Verdana;
}
LI.p-Toc3 {
	line-height: 150%;
	font-size: 10.0pt;
	font-family: Verdana;
}

p.Header {
	margin-top: 12.0pt;
	margin-right: 1pt;
	margin-bottom: 6.0pt;
	margin-left: 1.3in;
	line-height: 150%;
	font-size: 10.0pt;
	font-family: Verdana;
}
LI.p-Header {
	line-height: 150%;
	font-size: 10.0pt;
	font-family: Verdana;
}

p.Footer {
	margin: 0in;
	margin-bottom: .0001pt;
	line-height: 150%;
	font-size: 10.0pt;
	font-family: Verdana;
}
LI.p-Footer {
	line-height: 150%;
	font-size: 10.0pt;
	font-family: Verdana;
}

p.ListNumber {
	margin: 0in;
	margin-bottom: .0001pt;
	line-height: 150%;
	font-size: 10.0pt;
	font-family: Verdana;
}
LI.p-ListNumber {
	line-height: 150%;
	font-size: 10.0pt;
	font-family: Verdana;
}

p.BodyTextIndent {
	margin-top: 6.0pt;
	margin-right: 1pt;
	margin-bottom: 6.0pt;
	margin-left: 1pt;
	text-align: justify;
	text-indent: .5in;
	line-height: 150%;
	font-size: 10.0pt;
	font-family: Verdana;
}
LI.p-BodyTextIndent {
	text-align: justify;
	text-indent: .5in;
	line-height: 150%;
	font-size: 10.0pt;
	font-family: Verdana;
}

p.BodyText3 {
	margin-top: 1pt;
	margin-right: 1pt;
	margin-bottom: 6.0pt;
	margin-left: 1pt;
	line-height: 150%;
	font-size: 8.0pt;
	font-family: Verdana;
}
LI.p-BodyText3 {
	line-height: 150%;
	font-size: 8.0pt;
	font-family: Verdana;
}

a:link {
	font-family: Verdana;
	color: #0000ff;
	font-weight: bold;
	text-underline: single;
	text-decoration: underline;
}
span.Hyperlink {
	font-family: Verdana;
	color: #0000ff;
	font-weight: bold;
	text-underline: single;
	text-decoration: underline;
}
a:visited {
	color: #606420;
	text-underline: single;
	text-decoration: underline;
}
span.HyperlinkFollowed {
	color: #606420;
	text-underline: single;
	text-decoration: underline;
}
p.FrontPage {
	margin-top: 1pt;
	margin-right: 1pt;
	margin-bottom: .0001pt;
	margin-left: 2.0in;
	text-indent: 0;
	line-height: 150%;
	font-size: 12.0pt;
	font-family: Verdana;
}
LI.p-FrontPage {
	text-indent: 0;
	line-height: 150%;
	font-size: 12.0pt;
	font-family: Verdana;
}

p.Bylaw {
	margin-top: 1pt;
	margin-right: 1pt;
	margin-bottom: .25in;
	margin-left: 1pt;
	text-align: center;
	font-size: 12.0pt;
	font-family: Verdana;
	text-underline: single;
	text-decoration: underline;
}
LI.p-Bylaw {
	text-align: center;
	font-size: 12.0pt;
	font-family: Verdana;
	text-underline: single;
	text-decoration: underline;
}

p.Approved {
	margin-top: 1pt;
	margin-right: 1pt;
	margin-bottom: .25in;
	margin-left: 1pt;
	text-align: justify;
	text-indent: 5.5in;
	line-height: 150%;
	font-size: 12.0pt;
	font-family: Verdana;
}
LI.p-Approved {
	text-align: justify;
	text-indent: 5.5in;
	line-height: 150%;
	font-size: 12.0pt;
	font-family: Verdana;
}

p.Form {
	margin: 0in;
	margin-bottom: .0001pt;
	text-indent: 4.5in;
	line-height: 150%;
	font-size: 12.0pt;
	font-family: Verdana;
}
LI.p-Form {
	text-indent: 4.5in;
	line-height: 150%;
	font-size: 12.0pt;
	font-family: Verdana;
}

p.Solicitor {
	margin: 0in;
	margin-bottom: .0001pt;
	text-align: justify;
	text-indent: 387.0pt;
	line-height: 150%;
	font-size: 12.0pt;
	font-family: Verdana;
}
LI.p-Solicitor {
	text-align: justify;
	text-indent: 387.0pt;
	line-height: 150%;
	font-size: 12.0pt;
	font-family: Verdana;
}

p.AmendmentNo {
	margin-top: 1pt;
	margin-right: 1pt;
	margin-bottom: .25in;
	margin-left: 1pt;
	text-align: center;
	font-size: 10.0pt;
	font-family: Verdana;
	text-underline: single;
	text-decoration: underline;
}
LI.p-AmendmentNo {
	text-align: center;
	font-size: 10.0pt;
	font-family: Verdana;
	text-underline: single;
	text-decoration: underline;
}

p.tablineLandUse {
	margin-top: 1pt;
	margin-right: 1pt;
	margin-bottom: .0001pt;
	margin-left: 137.5pt;
	line-height: 150%;
	font-size: 12.0pt;
	font-family: Verdana;
	font-weight: bold;
}
LI.p-tablineLandUse {
	line-height: 150%;
	font-size: 12.0pt;
	font-family: Verdana;
	font-weight: bold;
}

p.Read {
	margin-top: 1pt;
	margin-right: 1pt;
	margin-bottom: .0001pt;
	margin-left: 1pt;
	line-height: 150%;
	font-size: 10.0pt;
	font-family: Verdana;
}
LI.p-Read {
	line-height: 150%;
	font-size: 10.0pt;
	font-family: Verdana;
}

p.City {
	margin-top: 1pt;
	margin-right: 1pt;
	margin-bottom: .25in;
	margin-left: 1pt;
	text-align: justify;
	text-indent: 3.5in;
	line-height: 200%;
	font-size: 10.0pt;
	font-family: Verdana;
}
LI.p-City {
	text-align: justify;
	text-indent: 3.5in;
	line-height: 200%;
	font-size: 10.0pt;
	font-family: Verdana;
}

p.Signed {
	margin: 0in;
	margin-bottom: .0001pt;
	text-align: justify;
	text-indent: 3.5in;
	font-size: 10.0pt;
	font-family: Verdana;
}
LI.p-Signed {
	text-align: justify;
	text-indent: 3.5in;
	font-size: 10.0pt;
	font-family: Verdana;
}

p.1 {
	margin: 0in;
	margin-bottom: .0001pt;
	line-height: 150%;
	font-size: 10.0pt;
	font-family: Verdana;
}
LI.p-1 {
	line-height: 150%;
	font-size: 10.0pt;
	font-family: Verdana;
}

p.Bodytext {
	margin-top: 1pt;
	margin-right: 1pt;
	margin-bottom: .0001pt;
	margin-left: .5in;
	line-height: 150%;
	font-size: 10.0pt;
	font-family: Verdana;
}
LI.p-Bodytext {
	line-height: 150%;
	font-size: 10.0pt;
	font-family: Verdana;
}

p.Subhead1 {
	margin-top: 1pt;
	margin-right: 1pt;
	margin-bottom: .0001pt;
	margin-left: .5in;
	text-indent: 0;
	font-size: 12.0pt;
	font-family: "Times New Roman";
	font-weight: bold;
}
LI.p-Subhead1 {
	text-indent: 0;
	font-size: 12.0pt;
	font-family: "Times New Roman";
	font-weight: bold;
}

p.Headline {
	margin-top: 1pt;
	margin-right: 1pt;
	margin-bottom: .0001pt;
	margin-left: 2.0in;
	text-indent: 0;
	font-size: 12.0pt;
	font-family: "Times New Roman";
	font-weight: bold;
}
LI.p-Headline {
	text-indent: 0;
	font-size: 12.0pt;
	font-family: "Times New Roman";
	font-weight: bold;
}

p.Attachment2a {
	margin: 0in;
	margin-bottom: .0001pt;
	line-height: 150%;
	font-size: 10.0pt;
	font-family: Verdana;
}
LI.p-Attachment2a {
	line-height: 150%;
	font-size: 10.0pt;
	font-family: Verdana;
}

p.mainbody {
	margin: 0in;
	margin-bottom: .0001pt;
	line-height: 150%;
	font-size: 10.0pt;
	font-family: Verdana;
}
LI.p-mainbody {
	line-height: 150%;
	font-size: 10.0pt;
	font-family: Verdana;
}

p.Bylawtitle {
	margin: 0in;
	margin-bottom: .0001pt;
	text-align: center;
	font-size: 10.0pt;
	font-family: Verdana;
}
LI.p-Bylawtitle {
	text-align: center;
	font-size: 10.0pt;
	font-family: Verdana;
}

p.bylawtitleline {
	margin-top: 1pt;
	margin-right: 1pt;
	margin-bottom: 30.0pt;
	margin-left: 1pt;
	text-align: center;
	font-size: 10.0pt;
	font-family: Verdana;
	text-underline: single;
	text-decoration: underline;
}
LI.p-bylawtitleline {
	text-align: center;
	font-size: 10.0pt;
	font-family: Verdana;
	text-underline: single;
	text-decoration: underline;
}

p.left {
	margin-top: 12.0pt;
	margin-right: 1pt;
	margin-bottom: 12.0pt;
	margin-left: 1pt;
	text-indent: .5in;
	line-height: 200%;
	font-size: 10.0pt;
	font-family: Verdana;
}
LI.p-left {
	text-indent: .5in;
	line-height: 200%;
	font-size: 10.0pt;
	font-family: Verdana;
}

p.number {
	margin-top: 12.0pt;
	margin-right: 1pt;
	margin-bottom: 12.0pt;
	margin-left: .5in;
	text-indent: 0;
	line-height: 200%;
	font-size: 10.0pt;
	font-family: Verdana;
}
LI.p-number {
	text-indent: 0;
	line-height: 200%;
	font-size: 10.0pt;
	font-family: Verdana;
}

p.tabletext {
	margin-top: 6.0pt;
	margin-right: 1pt;
	margin-bottom: 6.0pt;
	margin-left: 1pt;
	text-autospace: none;
	font-size: 10.0pt;
	font-family: Verdana;
}
LI.p-tabletext {
	text-autospace: none;
	font-size: 10.0pt;
	font-family: Verdana;
}

p.hyperlink {
	margin-top: 1pt;
	margin-right: 1pt;
	margin-bottom: 6.0pt;
	margin-left: 1pt;
	font-size: 10.0pt;
	font-family: Verdana;
	font-weight: bold;
	text-underline: single;
	text-decoration: underline;
}
LI.p-hyperlink {
	font-size: 10.0pt;
	font-family: Verdana;
	font-weight: bold;
	text-underline: single;
	text-decoration: underline;
}

p.schedule {
	margin-top: 24.0pt;
	margin-right: 1pt;
	margin-bottom: 12.0pt;
	margin-left: 1pt;
	text-align: right;
	font-size: 12.0pt;
	font-family: Verdana;
}
LI.p-schedule {
	text-align: right;
	font-size: 12.0pt;
	font-family: Verdana;
}

p.signature {
	margin: 0in;
	margin-bottom: .0001pt;
	text-align: right;
	font-size: 10.0pt;
	font-family: Verdana;
}
LI.p-signature {
	text-align: right;
	font-size: 10.0pt;
	font-family: Verdana;
}

p.image {
	margin: 0in;
	margin-bottom: .0001pt;
	text-align: center;
	font-size: 10.0pt;
	font-family: Verdana;
}
LI.p-image {
	text-align: center;
	font-size: 10.0pt;
	font-family: Verdana;
}

p.tabletextbi {
	margin-top: 6.0pt;
	margin-right: 1pt;
	margin-bottom: 6.0pt;
	margin-left: 1pt;
	line-height: 150%;
	font-size: 10.0pt;
	font-family: Verdana;
	font-weight: bold;
	font-style: italic;
}
LI.p-tabletextbi {
	line-height: 150%;
	font-size: 10.0pt;
	font-family: Verdana;
	font-weight: bold;
	font-style: italic;
}

p.left2 {
	margin-top: 12.0pt;
	margin-right: 1pt;
	margin-bottom: 12.0pt;
	margin-left: 1pt;
	line-height: 200%;
	font-size: 10.0pt;
	font-family: Verdana;
}
LI.p-left2 {
	line-height: 200%;
	font-size: 10.0pt;
	font-family: Verdana;
}

p.1a {
	margin-top: .25in;
	margin-right: 1pt;
	margin-bottom: .25in;
	margin-left: .5in;
	text-indent: 0;
	font-size: 10.0pt;
	font-family: Verdana;
	font-weight: bold;
}
LI.p-1a {
	text-indent: 0;
	font-size: 10.0pt;
	font-family: Verdana;
	font-weight: bold;
}

p.indent {
	margin-top: 1pt;
	margin-right: 1pt;
	margin-bottom: .0001pt;
	margin-left: .5in;
	line-height: 150%;
	font-size: 10.0pt;
	font-family: Verdana;
}
LI.p-indent {
	line-height: 150%;
	font-size: 10.0pt;
	font-family: Verdana;
}

p.abc {
	margin-top: 12.0pt;
	margin-right: 1pt;
	margin-bottom: 12.0pt;
	margin-left: 1.0in;
	text-indent: 0;
	font-size: 10.0pt;
	font-family: Verdana;
}
LI.p-abc {
	text-indent: 0;
	font-size: 10.0pt;
	font-family: Verdana;
}

p.ii {
	margin-top: 12.0pt;
	margin-right: 1pt;
	margin-bottom: 12.0pt;
	margin-left: 1.5in;
	text-indent: 0;
	line-height: 200%;
	font-size: 10.0pt;
	font-family: Verdana;
}
LI.p-ii {
	text-indent: 0;
	line-height: 200%;
	font-size: 10.0pt;
	font-family: Verdana;
}

p.i {
	margin-top: 12.0pt;
	margin-right: 1pt;
	margin-bottom: 12.0pt;
	margin-left: 1.0in;
	text-indent: 0;
	line-height: 200%;
	font-size: 10.0pt;
	font-family: Verdana;
}
LI.p-i {
	text-indent: 0;
	line-height: 200%;
	font-size: 10.0pt;
	font-family: Verdana;
}

p.iiA {
	margin-top: 12.0pt;
	margin-right: 1pt;
	margin-bottom: 12.0pt;
	margin-left: 2.0in;
	text-indent: 0;
	font-size: 10.0pt;
	font-family: Verdana;
}
LI.p-iiA {
	text-indent: 0;
	font-size: 10.0pt;
	font-family: Verdana;
}

p.abci {
	margin-top: 12.0pt;
	margin-right: 1pt;
	margin-bottom: 12.0pt;
	margin-left: 1.5in;
	text-indent: 0;
	font-size: 10.0pt;
	font-family: Verdana;
}
LI.p-abci {
	text-indent: 0;
	font-size: 10.0pt;
	font-family: Verdana;
}

p.BylawText {
	margin-top: 12.0pt;
	margin-right: 1pt;
	margin-bottom: 12.0pt;
	margin-left: 1pt;
	text-indent: .5in;
	line-height: 150%;
	font-size: 10.0pt;
	font-family: Verdana;
}
LI.p-BylawText {
	text-indent: .5in;
	line-height: 150%;
	font-size: 10.0pt;
	font-family: Verdana;
}

p.bylawtextnumber {
	margin-top: 12.0pt;
	margin-right: 1pt;
	margin-bottom: 12.0pt;
	margin-left: 1pt;
	line-height: 150%;
	font-size: 10.0pt;
	font-family: Verdana;
}
LI.p-bylawtextnumber {
	line-height: 150%;
	font-size: 10.0pt;
	font-family: Verdana;
}

p.H1 {
	margin-top: 5.0pt;
	margin-right: 1pt;
	margin-bottom: 5.0pt;
	margin-left: 1pt;
	line-height: 150%;
	font-size: 24.0pt;
	font-family: "Times New Roman";
	layout-grid-mode: line;
	font-weight: bold;
}
LI.p-H1 {
	line-height: 150%;
	font-size: 24.0pt;
	font-family: "Times New Roman";
	layout-grid-mode: line;
	font-weight: bold;
}

p.H3 {
	margin-top: 5.0pt;
	margin-right: 1pt;
	margin-bottom: 5.0pt;
	margin-left: 1pt;
	line-height: 150%;
	font-size: 14.0pt;
	font-family: "Times New Roman";
	layout-grid-mode: line;
	font-weight: bold;
}
LI.p-H3 {
	line-height: 150%;
	font-size: 14.0pt;
	font-family: "Times New Roman";
	layout-grid-mode: line;
	font-weight: bold;
}

p.para3 {
	margin-top: 6.0pt;
	margin-right: 1pt;
	margin-bottom: 6.0pt;
	margin-left: 2.0in;
	line-height: 150%;
	font-size: 12.0pt;
	font-family: "Times New Roman";
}
LI.p-para3 {
	line-height: 150%;
	font-size: 12.0pt;
	font-family: "Times New Roman";
}

OL {
	margin-top: 0px;
	margin-bottom: 0px;
}
UL {
	margin-top: 0px;
	margin-bottom: 0px;
}
